Subject: Using Pine with MS Exchange 2000

From: David Peebles <[email-masked]>
Date: Wed, 7 May 2003 10:55:18 +0100

Hi,

My university has recently changed its mail server to Microsoft Exchange 2000 using Active Directory and I'm now having trouble configuring Pine on my linux machine to send mail.  My old solution of setting Pine's configuration file to:

smtp-server = old-mail-server/user=my-user-name

doesn't work and when I attempt to send a message I get the error:

"SMTP authentication cancelled"

I would be grateful if anyone could help me out with this if they've had a similar experience or know about configuring Pine with Microsoft Exchange 2000 and Active Directory.

Many thanks,

David Peebles
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------